RubyGems Navigation menu

pgq 0.1.3

Queues system for AR/Rails based on PgQ Skytools for PostgreSQL, like Resque on Redis. Rails 2.3 and 3 compatible.

Gemfile
          gem 'pgq', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install pgq
  
  
  
  
  
  
  

Total downloads 3,551

For this version 968

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - September 21, 2012 (15 KB)
  2. 0.1.2 - May 25, 2012 (14 KB)
  3. 0.1.1 - May 15, 2012 (14 KB)
  4. 0.1 - May 8, 2012 (14 KB)

Development Dependencies: